@charset "utf-8";

.hair01-wrapper {
    padding: 12rem 0 0;
}

.hair01-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.hair01-img-area {
    max-width: 112rem;
    width: 100%;
    padding: 0 2rem;
    margin: 6rem auto 0;
    position: relative;
}

.hair01-img-area:before {
    content: "";
    display: block;
    max-width: 7.2rem;
    width: 100%;
    height: 11rem;
    background: url(../../../../uploads/hair_decoration01.png) no-repeat center / contain;
    margin: auto;
    position: absolute;
    left: 0;
    bottom: 8.7rem;
    z-index: 9;
}

.hair01-img-block {
    max-width: 90rem;
    width: 100%;
    text-align: center;
    padding: 0 0 5.2rem;
    margin: auto;
    position: relative;
}

.hair01-img-block:before {
    content: "";
    display: block;
    max-width: 8.8rem;
    width: 100%;
    height: 1.2rem;
    background: url(../../../../uploads/title_decoration01_light_green.svg) no-repeat center / contain;
    margin: auto;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
}

.hair01-text-area {
    margin: 4rem auto 0;
}

.hair02-wrapper {
    padding: 13rem 0 0;
}

.hair02-inner {
    max-width: 147rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.hair02-area {
    max-width: 133rem;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 0 auto;
}

.hair02-img-block {
    max-width: 72.3rem;
    width: 55%;
    text-align: right;
    padding: 0 2.3rem 0 0;
    position: relative;
}

.hair02-img-block:before {
    content: "";
    display: block;
    max-width: 4.6rem;
    width: 100%;
    height: 14.7rem;
    background: url(../../../../uploads/hair_decoration02.png) no-repeat center / contain;
    margin: auto;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.hair02-text-block {
    max-width: 51rem;
    width: 40%;
}

.hair02-text-box {
    margin: 4rem 0 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {


	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

    .hair01-wrapper {
        padding: 7rem 0 0;
    }
    
    .hair01-img-area {
        padding: 0 1.5rem;
        margin: 4rem auto 0;
    }

    .hair01-img-area:before {
        max-width: 4rem;
        height: 6rem;
    }
    
    .hair01-img-area:before {
        bottom: 5rem;
    }
    
    .hair01-img-block {
        padding: 0 0 3rem;
    }

    .hair01-img-block:before {
        max-width: 5.8rem;
        height: 0.8rem;
    }
    
    .hair01-text-area {
        margin: 3rem auto 0;
    }
    
    .hair02-wrapper {
        padding: 8rem 0 0;
    }
    
    .hair02-area {
        flex-direction: column;
    }
    
    .hair02-img-block {
        max-width: 100%;
        width: 100%;
        padding: 0 1.2rem 0 0;
    }
    
    .hair02-text-block {
        max-width: 100%;
        width: 100%;
        margin: 4rem 0 0;
    }
    
    .hair02-text-box {
        margin: 3rem 0 0;
    }
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */